Bug 983060 - keep getting messages at boot time like "a start job is running for lsb"
keep getting messages at boot time like "a start job is running for lsb"
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
19
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 07:58 EDT by Martin Ellison
Modified: 2015-02-17 11:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:03:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Ellison 2013-07-10 07:58:17 EDT
Description of problem: keep getting messages at boot time like "a start job is running for lsb"


Version-Release number of selected component (if applicable): 19


How reproducible: usually


Steps to Reproduce:
1. boot fedora (19)


Actual results: endless messages about start jobs


Expected results: fedora boots normally


Additional info: upgraded using fedup from 18
Comment 1 Greta Watson 2013-09-21 11:29:47 EDT
As of kernel 3.11.1-200.fc19.x86_64, my laptop hangs sometimes on the line "A start job is running for Sendmail."  There are other similar messages, all of which make the boot slower, but none so far which has hung the boot.  Temporarily, I have uninstalled sendmail on that computer so that it will boot.
Comment 2 Greta Watson 2013-09-23 13:40:45 EDT
Very strange, and probably just coincidence:

In Network Management, I selected "Manage Connections", and then removed the wireless entries that are obsolete, leaving only the one that's used daily.  When I rebooted the next day, I no longer got the boot-time messages.  Re-installing sendmail made no difference--I'm no longer getting the messages, and boot no longer hangs.

What makes me think that this might not be coincidence is that I have three machines, only one of which has had this problem.  My desktop doesn't use wireless, and doesn't have the problem.  My other laptop does not connect automatically to its wireless, has only one entry in Network Management, and also does not have the problem.
Comment 3 Michal Strnad 2014-03-23 13:48:26 EDT
Hello,

I have the same problem on Fedora 20. When the OS is booting, it shows following messages:

...
[FAILED] Failed to start Network Manager Wait Online
[  OK  ] Reached target Network is Online
[     *] A start job is running for LSB:Bring up/down networking ...

The computer is starting approximately 15 minutes. When starting phase is done, the network is still unavailable for another 2 minutes until Network Manager is operational.

We don't use Sendmail and WiFi profile on this computer...

Thank for any advice

Michal S.
Comment 4 Fedora End Of Life 2015-01-09 13:49:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 11:03:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.